fg(1)

NAME
fg - send job to foreground

  Synopsis
fg [PID]

  Description
Sends the specified job to the foreground. While a foreground job is executed, fish is suspended. If no job is specified, the last job to be used is put in the foreground. If PID is specified, the job with the specified group id is put in the foreground.

The PID of the desired process is usually found by using process expansion.

  Example
fg %0 will put the job with job id 0 in the foreground.